
/* Class = "NSButtonCell"; title = "Manually setup minimal file size Cleaner One should locate:"; ObjectID = "84f-hO-4Tc"; */
"84f-hO-4Tc.title" = "Dateimindestgröße manuell festlegen";

/* Class = "NSTextFieldCell"; title = "Enable this option if you would like an app to create an alias (shortcut) that points to the original file when deleting duplicates."; ObjectID = "BUm-DM-sgP"; */
"BUm-DM-sgP.title" = "Aktivieren Sie diese Option, wenn Sie eine Verknüpfung zu Duplikatdateien erstellen möchten, die nicht gelöscht werden sollen.";

/* Class = "NSTextFieldCell"; title = "All"; ObjectID = "Lyp-R9-ZDA"; */
"Lyp-R9-ZDA.title" = "Alle";

/* Class = "NSTextFieldCell"; title = "64KB"; ObjectID = "O25-VG-bnb"; */
"O25-VG-bnb.title" = "64KB";

/* Class = "NSTextFieldCell"; title = "500KB"; ObjectID = "R4n-Kj-Wck"; */
"R4n-Kj-Wck.title" = "500KB";

/* Class = "NSButtonCell"; title = "Create an alias when deleting duplicates"; ObjectID = "Rd6-CG-LWs"; */
"Rd6-CG-LWs.title" = "Verknüpfung zu nicht gelöschten Duplikatdateien erstellen";

/* Class = "NSButtonCell"; title = "Automatically define minimal file size for better performance"; ObjectID = "emf-hs-MBc"; */
"emf-hs-MBc.title" = "Dateimindestgröße automatisch festlegen";

/* Class = "NSTextFieldCell"; title = "64KB"; ObjectID = "iI0-PK-cW0"; */
"iI0-PK-cW0.title" = "64KB";

/* Class = "NSTextFieldCell"; title = "20MB"; ObjectID = "pEI-Bm-KUj"; */
"pEI-Bm-KUj.title" = "20MB";

/* Class = "NSTextFieldCell"; title = "500MB"; ObjectID = "rpt-Rj-FRw"; */
"rpt-Rj-FRw.title" = "500MB";
